[Install]
model = Panasonic DP-C264
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
2K=FFPD2K.VER
AMD64=FFPD36.VER

[Main]
ModelName=DP-C264 PCL6
SeriesName=Panasonic WORKiO DP-C354/DP-C264/DP-C323/DP-C263/DP-C213 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=USBPRINT\PanasonicDP-C264669B
;OEMURL=
USBID=VID_04DA&PID_3A0A
USBPRINT=PanasonicDP-C264
LPTPRINT=PanasonicDP-C264669B

;***********************************************************************
;DP-C264 PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-C264 Ver. 2 PCL6
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=2000,AMD64
DefaultSharedName=DPC264PCL6

;***********************************************************************
;DP-C264 PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=F0PDGC2K.DLL
ConfigurationFile=F0PDUC2K.DLL
DataFile=FFPD.spc
DependentFiles=F0PDDI32.DLL,F0PDEM.RCP,F0PDEM.RCT,F0PDEM32.DLL,F0PDEM32.EXE,F0PDEM32.RCB,F0PDGC2K.DLL,F0PDGR2K.DLL,F0PDPRDF.DAT,F0PDPRO.DAT,F0PDRC.RCP,F0PDRC.RCT,F0PDRC32.DLL,F0PDRC32.RCB,F0PDSP32.DLL,F0PDUC2K.DLL,F0PDUI2K.DLL,F0ZDWJ.INI,F0ZDWM.PWM,FAPD.ICM,FAPDCT.TBL,ZBZDAC32.DLL,ZBZDCA.RCP,ZBZDCA.RCT,ZBZDCA32.DLL,ZBZDCA32.RCB,ZBZDCAC.BMP,ZBZDCAG.BMP,ZBZDDC32.DLL,ZBZDDF32.EXE,ZBZDDM32.DLL,ZBZDHL.CHM,ZBZDIW32.EXE,ZBZDPC32.DLL,ZBZDWJ.RCP,ZBZDWJ.RCT,ZBZDWJ32.DLL,ZBZDWJ32.RCB,FFPD.SPC,FFPD2K.VER
HelpFile=ZBZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP264.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=F0PDDI32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=F0PDEM.RCP,WINPRNDRV,NOT_SHARED
DeleteFile003=F0PDEM.RCT,WINPRNDRV,NOT_SHARED
DeleteFile004=F0PDEM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile005=F0PDEM32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile006=F0PDEM32.RCB,WINPRNDRV,NOT_SHARED
DeleteFile007=F0PDGC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=F0PDGR2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile009=F0PDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile010=F0PDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile011=F0PDRC.RCP,WINPRNDRV,NOT_SHARED
DeleteFile012=F0PDRC.RCT,WINPRNDRV,NOT_SHARED
DeleteFile013=F0PDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile014=F0PDRC32.RCB,WINPRNDRV,NOT_SHARED
DeleteFile015=F0PDSP32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile016=F0PDUC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile017=F0PDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile018=F0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile019=F0ZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile020=FAPD.ICM,WINPRNDRV,NOT_SHARED
DeleteFile021=FAPDCT.TBL,WINPRNDRV,NOT_SHARED
DeleteFile022=ZBZDAC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile023=ZBZDCA.RCP,WINPRNDRV,NOT_SHARED
DeleteFile024=ZBZDCA.RCT,WINPRNDRV,NOT_SHARED
DeleteFile025=ZBZDCA32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile026=ZBZDCA32.RCB,WINPRNDRV,NOT_SHARED
DeleteFile027=ZBZDCAC.BMP,WINPRNDRV,NOT_SHARED
DeleteFile028=ZBZDCAG.BMP,WINPRNDRV,NOT_SHARED
DeleteFile029=ZBZDDC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile030=ZBZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile031=ZBZDDM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile032=ZBZDHL.CHM,WINPRNDRV,NOT_SHARED
DeleteFile033=ZBZDIW32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile034=ZBZDPC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile035=ZBZDWJ.RCP,WINPRNDRV,NOT_SHARED
DeleteFile036=ZBZDWJ.RCT,WINPRNDRV,NOT_SHARED
DeleteFile037=ZBZDWJ32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile038=ZBZDWJ32.RCB,WINPRNDRV,NOT_SHARED
DeleteFile039=FFPD.SPC,WINPRNDRV,NOT_SHARED
DeleteFile040=FFPD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile041=STUP264.INF,WININF_OTHER,NOT_SHARED
DeleteFile042=F0PDDI32.DLL,WINPRNDRV3,SHARED
DeleteFile043=F0PDEM.RCP,WINPRNDRV3,SHARED
DeleteFile044=F0PDEM.RCT,WINPRNDRV3,SHARED
DeleteFile045=F0PDEM32.DLL,WINPRNDRV3,SHARED
DeleteFile046=F0PDEM32.EXE,WINPRNDRV3,SHARED
DeleteFile047=F0PDEM32.RCB,WINPRNDRV3,SHARED
DeleteFile048=F0PDGC2K.DLL,WINPRNDRV3,SHARED
DeleteFile049=F0PDGR2K.DLL,WINPRNDRV3,SHARED
DeleteFile050=F0PDPRDF.DAT,WINPRNDRV3,SHARED
DeleteFile051=F0PDPRO.DAT,WINPRNDRV3,SHARED
DeleteFile052=F0PDRC.RCP,WINPRNDRV3,SHARED
DeleteFile053=F0PDRC.RCT,WINPRNDRV3,SHARED
DeleteFile054=F0PDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile055=F0PDRC32.RCB,WINPRNDRV3,SHARED
DeleteFile056=F0PDSP32.DLL,WINPRNDRV3,SHARED
DeleteFile057=F0PDUC2K.DLL,WINPRNDRV3,SHARED
DeleteFile058=F0PDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile059=F0ZDWJ.INI,WINPRNDRV3,SHARED
DeleteFile060=F0ZDWM.PWM,WINPRNDRV3,SHARED
DeleteFile061=FAPD.ICM,WIN2KCOLOR,SHARED
DeleteFile062=FAPDCT.TBL,WINPRNDRV3,SHARED
DeleteFile063=ZBZDAC32.DLL,WINPRNDRV3,SHARED
DeleteFile064=ZBZDCA.RCP,WINPRNDRV3,SHARED
DeleteFile065=ZBZDCA.RCT,WINPRNDRV3,SHARED
DeleteFile066=ZBZDCA32.DLL,WINPRNDRV3,SHARED
DeleteFile067=ZBZDCA32.RCB,WINPRNDRV3,SHARED
DeleteFile068=ZBZDCAC.BMP,WINPRNDRV3,SHARED
DeleteFile069=ZBZDCAG.BMP,WINPRNDRV3,SHARED
DeleteFile070=ZBZDDC32.DLL,WINPRNDRV3,SHARED
DeleteFile071=ZBZDDF32.EXE,WINPRNDRV3,SHARED
DeleteFile072=ZBZDDM32.DLL,WINPRNDRV3,SHARED
DeleteFile073=ZBZDHL.CHM,WINPRNDRV3,SHARED
DeleteFile074=ZBZDIW32.EXE,WINPRNDRV3,SHARED
DeleteFile075=ZBZDPC32.DLL,WINPRNDRV3,SHARED
DeleteFile076=ZBZDWJ.RCP,WINPRNDRV3,SHARED
DeleteFile077=ZBZDWJ.RCT,WINPRNDRV3,SHARED
DeleteFile078=ZBZDWJ32.DLL,WINPRNDRV3,SHARED
DeleteFile079=ZBZDWJ32.RCB,WINPRNDRV3,SHARED
DeleteFile080=FFPD.SPC,WINPRNDRV3,SHARED
DeleteFile081=FFPD2K.VER,WINPRNDRV3,SHARED
DeleteFile082=STUP264.INF,WININF_OTHER,NOT_SHARED
DeleteFile083=FAPD.ICM,WINPRNDRV3,SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C264 Ver. 2 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-C264669B,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A0A,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-C264,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C264 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C264 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-C264 Ver. 2 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-C264 Ver. 2 PCL6


;***********************************************************************
;DP-C264 PCL6 AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=F0PDGC36.DLL
ConfigurationFile=F0PDUC36.DLL
DataFile=FFPD.SPC
DependentFiles=F0PDDIA6.DLL,F0PDEM.RCP,F0PDEM.RCT,F0PDEMA6.DLL,F0PDEMA6.EXE,F0PDEMA6.RCB,F0PDGC36.DLL,F0PDGR36.DLL,F0PDPRDF.DAT,F0PDPRO.DAT,F0PDRC.RCP,F0PDRC.RCT,F0PDRCA6.DLL,F0PDRCA6.RCB,F0PDSPA6.DLL,F0PDUC36.DLL,F0PDUI36.DLL,F0ZDWJ.INI,F0ZDWM.PWM,FAPD.ICM,FAPDCT.TBL,ZBZDACA6.DLL,ZBZDCA.RCP,ZBZDCA.RCT,ZBZDCAA6.DLL,ZBZDCAA6.RCB,ZBZDCAC.BMP,ZBZDCAG.BMP,ZBZDDCA6.DLL,ZBZDDFA6.EXE,ZBZDDMA6.DLL,ZBZDHL.CHM,ZBZDIWA6.EXE,ZBZDPCA6.DLL,ZBZDWJ.RCP,ZBZDWJ.RCT,ZBZDWJA6.DLL,ZBZDWJA6.RCB,FFPD.SPC,FFPD36.VER
HelpFile=ZBZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP264.INF
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=F0PDDIA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile002=F0PDEM.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile003=F0PDEM.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile004=F0PDEMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile005=F0PDEMA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile006=F0PDEMA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile007=F0PDGC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile008=F0PDGR36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile009=F0PDPRDF.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile010=F0PDPRO.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile011=F0PDRC.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile012=F0PDRC.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile013=F0PDRCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile014=F0PDRCA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile015=F0PDSPA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile016=F0PDUC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile017=F0PDUI36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile018=F0ZDWJ.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile019=F0ZDWM.PWM,WINPRNDRVX64,NOT_SHARED
DeleteFile020=FAPD.ICM,WINPRNDRVX64,NOT_SHARED
DeleteFile021=FAPDCT.TBL,WINPRNDRVX64,NOT_SHARED
DeleteFile022=ZBZDACA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile023=ZBZDCA.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile024=ZBZDCA.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile025=ZBZDCAA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile026=ZBZDCAA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile027=ZBZDCAC.BMP,WINPRNDRVX64,NOT_SHARED
DeleteFile028=ZBZDCAG.BMP,WINPRNDRVX64,NOT_SHARED
DeleteFile029=ZBZDDCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile030=ZBZDDFA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile031=ZBZDDMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile032=ZBZDHL.CHM,WINPRNDRVX64,NOT_SHARED
DeleteFile033=ZBZDIWA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile034=ZBZDPCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile035=ZBZDWJ.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile036=ZBZDWJ.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile037=ZBZDWJA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile038=ZBZDWJA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile039=FFPD.SPC,WINPRNDRVX64,NOT_SHARED
DeleteFile040=FFPD36.VER,WINPRNDRVX64,NOT_SHARED
DeleteFile041=STUP264.INF,WININF_OTHER,NOT_SHARED
DeleteFile042=F0PDDIA6.DLL,WINPRNDRVX643,SHARED
DeleteFile043=F0PDEM.RCP,WINPRNDRVX643,SHARED
DeleteFile044=F0PDEM.RCT,WINPRNDRVX643,SHARED
DeleteFile045=F0PDEMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile046=F0PDEMA6.EXE,WINPRNDRVX643,SHARED
DeleteFile047=F0PDEMA6.RCB,WINPRNDRVX643,SHARED
DeleteFile048=F0PDGC36.DLL,WINPRNDRVX643,SHARED
DeleteFile049=F0PDGR36.DLL,WINPRNDRVX643,SHARED
DeleteFile050=F0PDPRDF.DAT,WINPRNDRVX643,SHARED
DeleteFile051=F0PDPRO.DAT,WINPRNDRVX643,SHARED
DeleteFile052=F0PDRC.RCP,WINPRNDRVX643,SHARED
DeleteFile053=F0PDRC.RCT,WINPRNDRVX643,SHARED
DeleteFile054=F0PDRCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile055=F0PDRCA6.RCB,WINPRNDRVX643,SHARED
DeleteFile056=F0PDSPA6.DLL,WINPRNDRVX643,SHARED
DeleteFile057=F0PDUC36.DLL,WINPRNDRVX643,SHARED
DeleteFile058=F0PDUI36.DLL,WINPRNDRVX643,SHARED
DeleteFile059=F0ZDWJ.INI,WINPRNDRVX643,SHARED
DeleteFile060=F0ZDWM.PWM,WINPRNDRVX643,SHARED
DeleteFile061=FAPD.ICM,WIN2KCOLOR,SHARED
DeleteFile062=FAPDCT.TBL,WINPRNDRVX643,SHARED
DeleteFile063=ZBZDACA6.DLL,WINPRNDRVX643,SHARED
DeleteFile064=ZBZDCA.RCP,WINPRNDRVX643,SHARED
DeleteFile065=ZBZDCA.RCT,WINPRNDRVX643,SHARED
DeleteFile066=ZBZDCAA6.DLL,WINPRNDRVX643,SHARED
DeleteFile067=ZBZDCAA6.RCB,WINPRNDRVX643,SHARED
DeleteFile068=ZBZDCAC.BMP,WINPRNDRVX643,SHARED
DeleteFile069=ZBZDCAG.BMP,WINPRNDRVX643,SHARED
DeleteFile070=ZBZDDCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile071=ZBZDDFA6.EXE,WINPRNDRVX643,SHARED
DeleteFile072=ZBZDDMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile073=ZBZDHL.CHM,WINPRNDRVX643,SHARED
DeleteFile074=ZBZDIWA6.EXE,WINPRNDRVX643,SHARED
DeleteFile075=ZBZDPCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile076=ZBZDWJ.RCP,WINPRNDRVX643,SHARED
DeleteFile077=ZBZDWJ.RCT,WINPRNDRVX643,SHARED
DeleteFile078=ZBZDWJA6.DLL,WINPRNDRVX643,SHARED
DeleteFile079=ZBZDWJA6.RCB,WINPRNDRVX643,SHARED
DeleteFile080=FFPD.SPC,WINPRNDRVX643,SHARED
DeleteFile081=FFPD36.VER,WINPRNDRVX643,SHARED
DeleteFile082=STUP264.INF,WININF_OTHER,NOT_SHARED
DeleteFile083=FAPD.ICM,WINPRNDRVX643,SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-C264 Ver. 2 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-C264669B,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A0A,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-C264,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-C264 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-C264 Ver. 2 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-C264 Ver. 2 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-C264 Ver. 2 PCL6
